roar_simple_get_standby(3)

NAME
roar_simple_get_standby - Get RoarAudio's standby state

SYNOPSIS

#include <roaraudio.h>

int roar_simple_get_standby(int fh);

DESCRIPTION
Asks the server for it's standby state.

This function is marked obsolete and will be removed soon. Use roar_get_standby(3).

PARAMETERS

fh  FIXME

RETURN VALUE
On success this call return ROAR_STANDBY_ACTIVE or ROAR_STANDBY_INACTIVE. On error, -1 is returned.

EXAMPLES
FIXME

SEE ALSO
roar_get_standby(3), libroar(7), RoarAudio(7).